FACO Floor Plan System - Feature #840

Spec Database Definition : Credit &ut#o > 1iuiin > tuaaun1snoiiinliraiu ==> Revise

27/12/2021 18:23 - Anonymous

GRRNA SA : Doing L3u: 22/02/2022
anuaa: Medium Tuasumnua: 27/02/2022
nounaoln: Kai-Jutamas Saetang % dnsa: 90%
NESTRE narildlaglsznnm: 0.00 #7Taa
T Va1l 0.00 #31na
T1YasLdun

Fumlasean ULradungloneu
ayyadavanila uagtayadu Aain

115494

#1 - 27/12/2021 18:24 - Anonymous

- naunHIe i set to Anonymous

#2 - 28/12/2021 15:16 - Anonymous
- Tuasunmiua set to 07/01/2022

#3 - 04/01/2022 10:46 - Anonymous
- dame changed from Dev : Todo to Dev : Doing

- % @1 changed from 0 to 10
133719 spec N1@ api dropdownlist #lvnua

#4 - 06/01/2022 00:22 - Anonymous
- % @13 changed from 10 to 40

Mmsaum nnsaaiuduide + Usstaniadu -> lilgnasdsioyarauinaaw

#5 - 06/01/2022 18:29 - Anonymous
- % @13 changed from 40 to 70

load, click, save L3811798
o “ o o
gaaandonsidonloant yuduagu nisely

wagmunazuiailaa lailvan
dummy data

#6 - 09/01/2022 22:47 - Anonymous
- dnme changed from Dev : Doing to Dev : Waiting Deploy SIT
- % @13 changed from 70 to 90

summary gamiuiin aga + 538 dounasnaulilary

#7 - 10/01/2022 09:53 - Anonymous
- 1599 changed from Spec : Credit dwifo > Utitn > dhaaunsvouinliaeu to Spec : Credit #wifo > 1 > fhnounissawnls v : souanim

#8 - 10/01/2022 09:59 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to SA : Waiting Assign PGM

#9 - 12/01/2022 17:47 - Anonymous

- 1599 changed from Spec : Credit dwifo > Jitn > dhaaumsvouinlyaeu : sausniu to Spec : Credit duife > Yitn > dhaaunisve il (unly + ik
BRD)

30/04/2025 1/4




un label a0 insIn

uA label sgtaniaduagy, MUINIIUAGH
BRD ->new copy

BRD -> 7545102160 U 8178 (16aw)

BRD -> dropdownlist FPTBCLO1

BRD -> upload tana1snanilsenu HPTBSY03

#10 - 12/01/2022 17:49 - Anonymous
- fuasummua changed from 07/01/2022 to 13/01/2022
- 15 changed from 28/12/2021 to 12/01/2022

#11 - 17/01/2022 20:09 - Anonymous

- 1599 changed from Spec : Credit dwifo > yitn > dhaaumsvouinlraedu (unly + ik BRD) to Spec : Credit dwifo > i > duaaunisveuin oy (unly
+ Ui BRD) uanyiuua

- % a1 changed from 90 to 100
wANRUAD Y0 17

#12 - 17/01/2022 20:11 - Anonymous

Taifiladsuan1us SA wanau PGM uan

#13 - 17/01/2022 20:13 - Anonymous

- 1599 changed from Spec : Credit @wife > ifn > dhuaaun1sveuinld19udu (unly + ieTn BRD) uana1uua to Spec : Credit dwife > 1 >
Snaunmzaaum g N uanvuuad

- Tuasunmiua changed from 13/01/2022 to 17/01/2022

#14 - 17/01/2022 20:14 - Anonymous
- 1599 changed from Spec : Credit @wife > 1ffn > dhuaaun1sveuinld 1900 uanauua? to Spec : Credit @wifo > 11th > ffuaaunisvauinln 19y : uanawua?

#15 - 10/02/2022 17:08 - Kai-Jutamas Saetang

- waunn1e i changed from Anonymous to Kai-Jutamas Saetang

#16 - 10/02/2022 17:25 - Pang-kanjanart Chandaphol
- dnme changed from SA : Waiting Assign PGM to SA : Todo

#17 - 10/02/2022 17:45 - Kai-Jutamas Saetang

- 1599 changed from Spec : Credit dwifa > ytn > dhaaunisveuin[5em : uanNmua? to Spec Database Definition : Credit @50 > 1/ >
dumaunirnaumnliiu ==> Revise

- Tuasunmiua changed from 17/01/2022 to 17/02/2022
- dame changed from SA : Todo to SA : Doing

- 18 changed from 12/01/2022 to 11/02/2022

- % @154 changed from 100 to 0

gnwgauadin wagtiivunl Database fiflog (TuAunsil 14 maananudunii Spec DB Def. 8nii)
<gInumiaeiniin 1y Insert foya
“igatimisaos tinldraiusiely /iinldraduagn deasdeniniin Update oyalilii table uas field Tnuiing

#18 - 18/02/2022 15:42 - Pang-kanjanart Chandaphol
- Twasunmiun changed from 17/02/2022 to 23/02/2022

#19 - 23/02/2022 12:17 - Kai-Jutamas Saetang
- Twasummiun changed from 23/02/2022 to 27/02/2022
- 18 changed from 11/02/2022 to 22/02/2022

aaniuaeumsmwindoyadefimniuintoyaluaaiugaregronmivemtiinlrainAainagu uiun vasgarlamitvensiinldradutin
219 workflow n1smauni1denstiinldruin
sumseanuuuminae watemsidenlddoya tiu aniiaatiinldradu tin tasfiiyiraiuegu / tanona1381989(PN)
#20 - 23/02/2022 20:53 - Kai-Jutamas Saetang
- % @13 changed from 0 to 30

misatdnlirain

Imudeuls mafateyanounmniniinas Table luaniusmsonsiidoyadvuasaniusnsuaastoyadieg tlawrlnalidumsamuinendivguasiiniinas
Table.field #1499 <=Doing 30%

215umseanuunviIAe Widensidenlidoya tiu tasfiarsaiinldradu (iu aniiydraiuegu , tanena1591989(PN)<=Doing 70%

#21 - 25/02/2022 00:19 - Kai-Jutamas Saetang
- % @13 changed from 30 to 60

24/2/2022

1 11’5’1lmiaamnnmﬁwauaﬁﬁagaﬁuaﬂﬂu field 6149 i15N5m1mﬂ3ﬂ%uﬂ“ﬁlBA vlatasenmunaliudinlu Specprogram <=Done

2 nadonly miLﬁﬂﬁa;‘;aﬁaumiﬁuﬁnm Table Eluamuzmimw“ﬁﬁa;damdqu,aganmgmmamﬁa;‘qa@mﬂ viowr lnafigumsawiseeanieguasiiiinas
Table.field A149 <=Doing 50%

3 titow table.field fidogluiAninnutoyaiidewfuiin<=Doing 50%

#22 - 27/02/2022 05:57 - Kai-Jutamas Saetang

1 uilw algorithm Wi170d519 0 Tu /AN wasilTunlgadrag19ninae / Liln algorithm wiiaaliinliradu wasilsinlgedegianinae
2 vl filed amsuiivaniana1yaiag / tiads filed @msiniuseatiinlidwde fifsrdeeiiniiaeaiag
3 79dta rundocno / PN No

#23 - 28/02/2022 03:29 - Kai-Jutamas Saetang
e 01_E_Credit_EntryCreditUse_V2-2.xlsx added

- % a1 changed from 60 to 90

leanuu Prototype 1u figma

2usiunladhognaniige

3usiunluefnsaiaLookup taniiinyd /drunsauninasuanstoyagnaiuagiaiu / @ymn1suaastoyalu Grid / tab ona1sunu

4uiln SQL Command #iig71ae Lookup tanfitiyd /dmnisaumuasudasdoyagnainasiaiu / dunisuaasdoyalu Grid / tab tanansum

#@19 tab 1duely dmmsnsendeya>nisauiaiasfiled was drunisnauados field

#24 - 02/03/2022 00:45 - Kai-Jutamas Saetang
Usiunla SpecProgam database definition wa13uil 28/2/2022
tab 1iumely dmmsnsendeya>nmsauiniastiled uag drun1snaiuadss field

uivau 28/2/2022
v, ) oY o o 4 a [P %
nasnniigeanaulaninieaguaraziilsuunls Prototype wi1aa uasnsnadonlalmisna s

#25 - 06/03/2022 19:24 - Kai-Jutamas Saetang

5/3/2022

leanui Prototype ni1as19atiinlirain Tu figma windonlomsawmdoya inludrunesnisfinrsminas Action 1w
L. lsuunladag1aniiae 1y tab

1215 lnefnsanla wasdsiunls SQL fiidudes nn tab

#26 - 08/03/2022 00:46 - Kai-Jutamas Saetang
- dnmg changed from SA : Doing to SA : Waiting Assign PGM

#27 - 16/03/2022 18:35 - Kai-Jutamas Saetang

16/3/2022
UNL@AN DOALDY MI1A0E MY ANlana1s @1 P/N No

#28 - 22/03/2022 14:28 - Kai-Jutamas Saetang
e Note_Script-CreateTable_FPMSFP60-AlterTable_FPWKDL0OICC_15032022.txt added

#29 - 01/04/2022 12:34 - Kai-Jutamas Saetang
- dame changed from SA : Waiting Assign PGM to SA : Doing

1/4/2022

liluaula wiaenatiinldrainsiely

1. Luiln feyami Grid dsziannisane/uiliiin >119 field luanla+iin field i DB

1.2.44in doyani1PopUp 1ssianmsag/dayanislow/ Suiltin/Mnaunaumil(offsety>1 field Iuatla+uily field i DB
#@19@09lilg Table idenldnuiiniiae CIF/Tabnmyay wasginiuiindoya ae Table Tuuluwind vilodanldnudumiiaeasanisiinliraiu 8ni

#30 - 01/04/2022 12:37 - Kai-Jutamas Saetang
- un Note_Script-AlterTable_FPWKDLOICC_01042022.sql added

#31 - 27/04/2022 20:17 - Kai-Jutamas Saetang
- un¥ Screenshot - 27_4_2022,7_49 11 PM. png added

dnian fioya Table.field lu DataDic uag ER Tugarwinauido (27/4/22)

https://docs.google.com/spreadsheets/d/1i0EqOD4DS2ZuFcyaNZxbiBWOUY GFHKNO/edit#gid=497884376

uvln

01_E_Credit_EntryCreditUse_V2-2.xlsx 2.79 MB 27/02/2022 Kai-Jutamas Saetang
Note_Script-CreateTable_ FPMSFP60-AlterTable_ FPWKDLO1CC_15032022 26 KB 22/03/2022 Kai-Jutamas Saetang
Note_Script-AlterTable_FPWKDL01CC_01042022.sql 363 Bytes 01/04/2022 Kai-Jutamas Saetang
Screenshot - 27_4_2022,7_49_11 PM.png 87.3 KB 27/04/2022 Kai-Jutamas Saetang
